---
# vars file for add_kub_worker_nod
cert_hash: "sha256:0c286ac243d185ccdd240fc4feab1d5dab8de511baa7fdd570e37aa007b5a50c"
token: "vd5ouw.rql6jh1d38u4g0af"
master_node: "10.21.11.176:6443"
packages:
- epel-release
- vim
- net-tools
- mlocate
- telnet
- docker 
- kubeadm
- python-pip
